[File Info]
Type="EpsonNet String Table"
Version="1.0"
Locale="0410"

[Setup.exe\L2SelectLanguage]
SD_PBUT_BACK=12:00000
SD_PBUT_CONTINUE=1:00001
SD_PBUT_EXITSETUP=9:00002
SD_HEADER_TITLE=50:00003

[Setup.exe\L2Welcome]
SD_PBUT_BACK=12:00004
SD_PBUT_CONTINUE=1:00005
SD_PBUT_EXITSETUP=9:00006
SD_HEADER_TITLE=50:00007
SD_STA_MSG=710:00008

[Setup.exe\L2License2]
SD_PBUT_BACK=12:00009
SD_PBUT_CONTINUE=1:00010
SD_PBUT_EXITSETUP=9:00011
SD_HEADER_TITLE=50:00012
SD_RADIO_LICENSE_ACCEPT=1000:00013
SD_RADIO_LICENSE_NOT_ACCEPT=1001:00014
SD_PBUT_PRINT=10:00015

[Setup.exe\L2ShowInfoList]
SD_PBUT_BACK=12:00016
SD_PBUT_CONTINUE=1:00017
SD_PBUT_EXITSETUP=9:00018
SD_HEADER_TITLE=50:00019
SD_COMPONENT_MSG=711:00020

[Setup.exe\L2SetupType2]










[Setup.exe\L2FeatureTree]







[Setup.exe\L2AskDestPath2]
SD_PBUT_BACK=12:00036
SD_PBUT_CONTINUE=1:00037
SD_PBUT_EXITSETUP=9:00038
SD_HEADER_TITLE=50:00039
SD_STA_CHANGEDIRMSG=718:00040
SD_PBUT_CHANGEDIR=196:00041

[Setup.exe\L2StartCopy]
SD_PBUT_BACK=12:00042
SD_PBUT_CONTINUE=1:00043
SD_PBUT_EXITSETUP=9:00044
SD_HEADER_TITLE=50:00045
SD_STA_MSG1=711:00046
SD_STA_SETTINGS=701:00047

[Setup.exe\L2WelcomeMaint]
SD_PBUT_BACK=12:00048
SD_PBUT_CONTINUE=1:00049
SD_PBUT_EXITSETUP=9:00050
SD_HEADER_TITLE=50:00051
SD_STA_MSG=710:00052
SD_RADIO_MODIFY=301:00053
SD_RADIO_REPAIR=302:00170
SD_RADIO_REMOVEALL=303:00054
SD_MODIFY_MSG=701:00055
SD_REPAIR_MSG=702:00171
SD_REMOVEALL_MSG=703:00056

[Setup.exe\L2Finish]
SD_PBUT_BACK=12:00057
SD_PBUT_CONTINUE=1:00058
SD_PBUT_EXITSETUP=9:00059
SD_HEADER_TITLE=50:00060
SD_STA_MSG1=711:00061
SD_STA_MSG2=712:00062
SD_RBUT_LAUNCHREADME=501:00063
SD_RBUT_LAUNCHAPP=502:00064

[Setup.exe\L2SelectFolder]
SD_PBUT_BACK=12:00065
SD_PBUT_CONTINUE=1:00066
SD_PBUT_EXITSETUP=9:00067
SD_HEADER_TITLE=50:00068
SD_STA_MSG=710:00069
ID_L2SELECTFOLDER_PROGRAMFOLDER=1305:00070
ID_L2SELECTFOLDER_EXISTINGFOLDER=1306:00071

[Setup.exe\L2FinishReboot]
SD_PBUT_BACK=12:00072
SD_PBUT_CONTINUE=1:00073
SD_PBUT_EXITSETUP=9:00074
SD_HEADER_TITLE=50:00075
SD_STA_MSG1=711:00076
SD_STA_MSG2=712:00077
SD_RBUT_RESTARTWINDOWS=501:00078
SD_RBUT_RESTARTMACHINE=502:00079
SD_RBUT_NONE=503:00080

[Setup.exe\String]

_IDS_FEATURE_DEFAULT_DISPLAY_NAME=00082
_IDS_FEATURE_DEFAULT_DISPLAY_STATUS=00083





_IDS_FEATURE_LANGPACK_DISPLAY_STATUS=00089






_IDS_INFORMATION_INSTALLDIR=00096
_IDS_INFORMATION_PROGRAM_GROUP=00097



_IDS_MSG_CHANGEDIR=00101

_IDS_MSG_ERROR_INVALID_FOLDER=00103

_IDS_MSG_ERROR_LITHIUM2STARTING=00105
_IDS_MSG_ERROR_LOCKEDFILE=00106
_IDS_MSG_ERROR_NOT_ENOUGH_SPACE=00107





_IDS_MSG_ERROR_UPDATE_NOT_APPROPRIATE=00113
_IDS_MSG_ERROR_UPDATE_NOT_SUPPORTED=00114
_IDS_MSG_ERROR_UPDATE_PRODUCT_NOT_INSTALLED=00115
_IDS_MSG_ERROR_UPDATE_VERSION_COMPARE_FAILURE=00116
_IDS_MSG_FILEDELETE_PROCESSING=00117
_IDS_MSG_ONCANCELING_CONFIRM=00118
_IDS_MSG_SDWELCOMMESSAGE_UPDATE_WELCOME=00119
_IDS_MSG_STATUSEX_FIRSTUI=00120
_IDS_MSG_STATUSEX_MAINTUI_MODIFY=00121
_IDS_MSG_STATUSEX_MAINTUI_REMOVEALL=00122
_IDS_MSG_STATUSEX_MAINTUI_REPAIR=00123
_IDS_MSG_STATUSEX_UPDATEUI=00124
_IDS_MSG_UNINSTALL_CONFIRM=00125
_IDS_MSG_WARNING_UPDATE_NOT_NEEDED=00126
_IDS_MSG1_FINISHREBOOT_MAINT=00127
_IDS_MSG1_FINISHREBOOT_REMOVE=00128
_IDS_MSG1_FINISHREBOOT_UPDATE=00129
_IDS_MSG1_ONCANCELING_FINISH=00130
_IDS_MSG1_ONCANCELING_MAINT_FINISH=00131
_IDS_MSG1_ONCANCELING_UPDATE_FINISH=00132
_IDS_MSG1_SDFINISH_MAINT=00133
_IDS_MSG1_SDFINISH_REMOVE=00134
_IDS_MSG1_SDFINISH_UPDATE=00135
_IDS_MSG1_STARTCOPY_MAINT=00136
_IDS_MSG1_STARTCOPY_UPDATE=00137
_IDS_MSG2_ONCANCELING_FINISH=00138
_IDS_MSG2_ONCANCELING_MAINT_FINISH=00139
_IDS_MSG2_ONCANCELING_UPDATE_FINISH=00140
_IDS_STARTBTN_STARTCOPY_MAINT=00141
_IDS_STARTBTN_STARTCOPY_UPDATE=00142
_IDS_STATUSWINDOW_CANCEL=00143
_IDS_STATUSWINDOW_FIRSTUI=00144
_IDS_STATUSWINDOW_MAINTUI_MODIFY=00145
_IDS_STATUSWINDOW_MAINTUI_REMOVEALL=00146
_IDS_STATUSWINDOW_MAINTUI_REPAIR=00147
_IDS_STATUSWINDOW_UPDATEUI=00148
_IDS_TITLE_CHANGEDIR=00149
_IDS_TITLE_FINISHREBOOT_MAINT=00150
_IDS_TITLE_FINISHREBOOT_REMOVE=00151
_IDS_TITLE_FINISHREBOOT_UPDATE=00152
_IDS_TITLE_LITHIUM2STARTING=00153

_IDS_TITLE_ONCANCELING_CONFIRM=00155
_IDS_TITLE_SDFINISH_MAINT=00156
_IDS_TITLE_SDFINISH_REMOVE=00157
_IDS_TITLE_SDFINISH_UPDATE=00158
_IDS_TITLE_STARTCOPY_MAINT=00159
_IDS_TITLE_STARTCOPY_UPDATE=00160
_IDS_MSG_ERROR_DETECT_UNSUPPORTED_OS_VER=00161
_IDS_MSG_ERROR_DETECT_DISABLE_DELETE=00162
_IDS_MSG_ERROR_NOT_ENOUGH_SPACE3=00163
_IDS_MSG_ERROR_FILEDELETE=00164



_IDS_MSG_ERROR_ADMIN_REQUIRED=00168
_IDS_MSG_ERROR_COMMON_SETUP=00169
_IDS_WARN_UNSUPPORTED_TMUSB=00172
_IDS_ERROR_INSTALL_TMUSB=00173

[String Table]
00000="< &Indietro"
00001="&Avanti >"
00002="Annulla"
00003="Selezionare Lingua installazione\nSelezionare la lingua da utilizzare durante l'installazione tra le scelte riportate."
00004="< &Indietro"
00005="&Avanti >"
00006="Annulla"
00007="Benvenuti nell'Installazione guidata InstallShield per %P."
00008="L'Installazione guidata InstallShield installerà %P sul computer. Si consiglia di chiudere tutti i programmi Windows prima di eseguire l'installazione guidata. Per continuare, fare clic su Avanti."
00009="< &Indietro"
00010="&Avanti >"
00011="Annulla"
00012="Contratto di licenza \nLeggere attentamente il seguente contratto di licenza."
00013="&Accetto i termini del contratto di licenza."
00014="&Rifiuto i termini del contratto di licenza"
00015="&Stampa"
00016="< &Indietro"
00017="&Avanti >"
00018="Annulla"
00019="Informazioni\nLeggere il testo seguente."
00020="Testo"
00021="< &Indietro"
00022="&Avanti >"
00023="Annulla"
00024="Tipo installazione\nSelezionare il tipo di installazione."
00025="&Selezione automatica delle funzioni ottimali."
00026="Le funzioni di programma comuni vengono installate con le impostazioni appropriate."
00027="&Manuale"
00028="Consente di selezionare le caratteristiche del programma da installare. Consigliata agli utenti esperti."
00029="Selezionare un tipo di installazione."
00030="< &Indietro"
00031="&Avanti >"
00032="Annulla"
00033="Seleziona funzioni\nSelezionare le funzioni da installare."
00034="Selezionare le funzioni da installare e deselezionare le funzioni che non si desidera installare."
00035="Descrizione"
00036="< &Indietro"
00037="&Avanti >"
00038="Annulla"
00039="Scegliere la posizione di destinazione \nSelezionare la cartella di installazione dei file."
00040="Installare %P in:"
00041="Cambia"
00042="< &Indietro"
00043="Installa"
00044="Annulla"
00045="Pronta per l'installazione del programma \nLa procedura guidata è pronta per iniziare l'installazione."
00046="Scegliere Installa per iniziare l'installazione."
00047="Impostazioni correnti:"
00048="< &Indietro"
00049="&Avanti >"
00050="Annulla"
00051="Manutenzione di %P\nCambiare o rimuovere il programma."
00052="Programma di manutenzione dell'installazione di %P. Questo programma consente di modificare l'installazione corrente. Scegliere una delle seguenti opzioni."
00053="&Modifica"
00170="Ri&pristina"
00054="&Rimuovi"
00055="Seleziona nuove funzioni del programma da aggiungere o funzioni installate da rimuovere."
00171="Reinstalla tutte le funzioni del programma installate precedentemente."
00056="Rimuove tutte le funzioni installate."
00057="< &Indietro"
00058="Fine"
00059="Annulla"
00060="InstallShield Wizard completata"
00061="L'installazione di %P da parte di InstallShield Wizard è riuscita.  Scegliere Fine per uscire dalla procedura guidata."
00062=""
00063=""
00064=""
00065="< &Indietro"
00066="&Avanti >"
00067="Annulla"
00068="Selezionare la cartella di programma \nSelezionare la posizione in cui l'installazione deve creare i nuovi collegamenti."
00069="L'installazione aggiungerà i collegamenti del programma alla cartella di programma indicata di seguito. È possibile immettere un nuovo nome di cartella o selezionarne uno dall'elenco delle cartelle esistenti.  Scegliere Avanti per continuare."
00070="Cartella di &programma:"
00071="Cartelle &esistenti:"
00072="< &Indietro"
00073="Fine"
00074="Annulla"
00075="InstallShield Wizard completata"
00076="L'installazione di %P da parte di InstallShield Wizard è riuscita. Per potere utilizzare il programma, occorre riavviare il computer."
00077=""
00078=""
00079="Riavviare il computer adesso."
00080="Non riavviare il computer."
00081="Funzioni richieste per l'uso di %P."
00082="Funzioni predefinite"
00083="Elaborazione funzioni predefinite..."
00084="Funzioni richieste per l'uso di %P."
00085="Funzioni aggiornamento firmware"
00086="Elaborazione funzioni aggiornamento firmware..."
00087="Selezionare la lingua da utilizzare con &P."
00088="Supporto lingua"
00089="Elaborazione supporto lingua..."
00090="%P può essere visualizzato con %s."
00091="%P può essere visualizzato con %s. (Lingua sistema operativo)"
00092="File di impostazione opzioni per &P."
00093="File impostazione opzioni"
00094="Elaborazione file impostazione opzioni..."
00095="Funzione installazione:"
00096="Cartella destinazione:"
00097="Cartella di programma:"
00098="Tipo di installazione"
00099="Automatico"
00100="Manuale"
00101="Selezionare la cartella di destinazione."
00102="Selezionare le funzioni da installare e deselezionare le funzioni da rimuovere."
00103="La cartella selezionata potrebbe essere in uso da altri programmi.\nSelezionare una cartella vuota o specificare un'altra cartella."
00104="La versione del programma di installazione utilizzata durante l'installazione non corrisponde alla versione correntemente in esecuzione.\nRimuovere l'installazione programma ed eseguire nuovamente l'installazione."
00105="Impossibile continuare l'installazione; %P è in esecuzione.\nChiudere %P.\nRiprovare?"
00106="Un file nella cartella è protetto.\nChiudere l'installazione e i programmi correlati e quindi riprovare ad eseguire l'installazione."
00107="Spazio insufficiente sull'unità di destinazione.\nEliminare file non necessari o specificare un'altra unità come destinazione di installazione."
00108="Spazio su disco insufficiente per eseguire l'installazione di %P.\nChiudere l'installazione, aumentare lo spazio libero su disco e quindi riprovare l'installazione."
00109="Una versione precedente di EpsonNet Product è già installata.\nSebbene sia possibile continuare l'installazione, si consiglia di rimuovere la versione precedente.\nContinuare l'installazione?"
00110="%s è una funzione richiesta per l'uso di %P."
00111="Selezionare almeno un supporto di lingua."
00112="Selezionare un supporto di lingua corrispondente alla lingua del sistema operativo in uso."
00113="La versione %VI di %P è già installata.\n\nQuesta installazione installa una versione precedente di %P (%VS).\n\nSarà necessario rimuovere la versione precedente prima di installare questa versione."
00114="La versione %VI di %P è già installata.\n\nQuesta installazione non è compatibile con questa versione.\n\nSarà necessario rimuovere la versione precedente prima di installare questa versione."
00115="L'installazione non ha rilevato alcuna versione di %P installata.\n\nQuesto aggiornamento richiede che sia installata una versione precedente dell'applicazione."
00116="Confronto versioni non riuscito. L'installazione verrà chiusa."
00117="Eliminazione file..."
00118="Annullare l'installazione?"
00119="La versione (%VI) di %P verrà aggiornata alla versione %VS. Fare clic su Avanti per continuare."
00120="L'installazione guidata InstallShield sta installando %P."
00121="L'installazione guidata InstallShield sta modificando %P."
00122="L'installazione guidata InstallShield sta rimuovendo %P."
00123="L'installazione guidata InstallShield sta ripristinando %P."
00124="L'Installazione guidata InstallShield sta aggiornando la versione (%VI) di %P alla versione %VS."
00125="Rimuovere completamente l`applicazione selezionata e tutte le relative funzioni?"
00126="La versione %VI di %P è gia installata.\n\nQuesta installazione aggiorna %P alla stessa versione già installata; pertanto, l'aggiornamento non risulta necessario.\n\nInstallare l'aggiornamento comunque?"
00127="L'Installazione guidata InstallShield ha terminato la manutenzione di %P.\nUn file non riparabile è stato rilevato durante l'elaborazione. Per completare la manutenzione, riavviare il computer."
00128="L'Installazione guidata InstallShield ha terminato la rimozione di %P.\nUn file non removibile è stato rilevato durante l'elaborazione. Per completare la rimozione, riavviare il computer."
00129="%P è stato aggiornato alla versione %VS.\nUn file non aggiornabile è stato rilevato durante l'elaborazione. Per completare l'aggiornamento, riavviare il computer."
00130="La procedura guidata è stata interrotta prima che %P potesse essere installato completamente. \nIl sistema non è stato modificato. Per installare il programma più tardi, eseguire di nuovo il programma di installazione."
00131="L'Installazione guidata è stata chiusa prima dell'esecuzione della manutenzione su %P.\n\nIl sistema non è stato modificato. Eseguire nuovamente l'installazione per effettuare la manutenzione in seguito."
00132="L'Installazione guidata è stata chiusa prima dell'aggiornamento completo di %P.\n\nIl sistema non è stato modificato. Eseguire nuovamente l'installazione per effettuare l'aggiornamento in seguito."
00133="L'Installazione guidata InstallShield ha terminato la manutenzione di %P."
00134="L'Installazione guidata InstallShield ha terminato la rimozione di %P."
00135="%P è stato aggiornato alla versione %VS."
00136="Fare clic su Manutenzione per iniziare l'installazione."
00137="Fare clic su Aggiorna per iniziare l'installazione."
00138="Scegliere Fine per uscire dalla procedura guidata."
00139="Scegliere Fine per uscire dalla procedura guidata."
00140="Scegliere Fine per uscire dalla procedura guidata."
00141="Manutenzione"
00142="Aggiorna"
00143="Annulla"
00144="Installazione..."
00145="Modifica..."
00146="Rimozione..."
00147="Ripristino..."
00148="Aggiornamento..."
00149="Seleziona cartella"
00150="Manutenzione completata"
00151="Rimozione completata"
00152="Aggiornamento completato"
00153="%P rilevato"
00154="Versione precedente rilevata"
00155="Esci da installazione"
00156="Manutenzione completata"
00157="Rimozione completata"
00158="Aggiornamento completato"
00159="Preparazione manutenzione completata."
00160="Preparazione aggiornamento completata."
00161="Rilevato sistema operativo non supportato.\nInstallazione annullata."
00162="Cannot uninstall EpsonNet Config V4.0 because an option setting file cannot be deleted.\nConfirm the attribute of the following file, or if the file is not in use, then try uninstalling again.\n\nFile:"
00163="Spazio libero insufficiente su disco rigido per eseguire l'installazione.\nAumentare lo spazio libero sul disco e quindi eseguire nuovamente l'installazione.\nInstallazione annullata."
00164="Errore durante la funzione Elimina tutto.\nPotrebbero venire mantenuti alcuni file."
00165="Impossibile trasferire i file alla directory di installazione selezionata. Installazione annullata.\nAl termine dell'elaborazione, eseguire nuovamente l'installazione."
00166="Impossibile trasferire i file alla directory di installazione selezionata. Installazione annullata.\nPotrebbero venire mantenuti dei file non validi.\nAl termine dell'elaborazione, effettuare la disinstallazione."
00167="Calcolo delle dimensioni del file."
00168="L'installazione deve essere eseguita da un utente con diritti di amministratore.\nInstallazione annullata."
00169="Errore durante l'installazione.\nInstallazione annullata.\nCodice errore: "
00172="Impossibile modificare l'impostazione mediante USB su questo sistema operativo.\\nContinuare?"
00173="Impossibile installare il driver USB."
